<nav class="
       fixed top-0  z-10
       flex flex-wrap
       items-center
       justify-between
       w-full
       md:py-0
       px-6
       text-lg text-gray-700
       bg-opacity-70 bg-black backdrop-blur-md
     ">
  <div>
    <a class="cursor-pointer inline-flex" (click)="navigateTo('')">
      <img src="../../../assets/Logo-GLUD.svg" class="w-8 md:w-8 lg:w-8 text-white" alt="">
    </a>
  </div>

  <app-count-down></app-count-down>

  <svg (click)="onMenuClick()" xmlns="http://www.w3.org/2000/svg" id="menu-button"
    class="text-white h-6 w-6 cursor-pointer md:hidden block" fill="none" viewBox="0 0 24 24" stroke="currentColor">
    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h16M4 18h16" />
  </svg>

  <div class="hidden w-full md:flex md:items-center md:w-auto" #menu id="menu">
    <ul class="
           pt-4
           text-lg text-red-50
           md:flex
           md:justify-between
           md:pt-0">
      <li>
        <a class=" md:pr-4 block md:inline-block hover:text-purple-400 cursor-pointer" (click)="navigateTo('')">
          <img src='../../../assets/schedule-fecha.png' alt="indicator" class="inline-block align-middle" />
          <span class="inline-block align-middle">Inicio</span>
        </a>
        <a class=" md:pr-4 hover:text-purple-400 cursor-pointer" (click)="navigateTo('cronogram')">
          <img src='../../../assets/schedule-fecha.png' alt="indicator" class="inline-block align-middle" />
          <span class="inline-block align-middle">Conferencias</span>
        </a>
      </li>
    </ul>
  </div>
</nav>
